<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Handelsbanken Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58037</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>549300RJTULO02U5ZG71</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>61021</Fond_institutnummer>
    <Fond_ISIN-kod>SE0011307982</Fond_ISIN-kod>
    <Fond_namn>Handelsbanken Pension 70</Fond_namn>
    <Förvaltningsavgift>
      <MedAndelsklasser>
        <Förvaltningsavgift>
          <Andelsklass_namn>Handelsbanken Pension 70 A1 SEK</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.50</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>Handelsbanken Pension 70 A12 SEK</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.00</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>Handelsbanken Pension 70 A13 SEK</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.35</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>Handelsbanken Pension 70 A9 SEK</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.25</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
      </MedAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>43241540103</Fondförmögenhet>
    <Likvida_medel>214881817</Likvida_medel>
    <Övriga_tillgångar_och_skulder>-145186721</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>1.03</Aktiv_risk>
    <Standardavvikelse_24_månader>12.49</Standardavvikelse_24_månader>
    <Jämförelseindex>Solactive ISS ESG Screened Paris Aligned Global Markets Index NTR 50.00; Solactive ISS ESG Screened Paris Aligned Nordic Index NTR 50.00; </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>XACT OMXC25 ESG (UCITS ETF)</Instrumentnamn>
        <ISIN-kod_instrument>SE0011452127</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>DKK</Valuta>
        <Antal>6283622.0000000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>205.0175130960</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.5219740740</Valutakurs_instrument>
        <Marknadsvärde_instrument>1960686990.49</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.53</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>XACT OMXC25 ESG (UCITS ETF)</Instrumentnamn>
        <ISIN-kod_instrument>SE0011452127</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>DKK</Valuta>
        <Antal>3378.0000000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>205.0175130960</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.5219740740</Valutakurs_instrument>
        <Marknadsvärde_instrument>1054041.87</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.00</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Developed Markets Index Criteria (A1</Instrumentnamn>
        <ISIN-kod_instrument>SE0020846681</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>57162914.1165000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>120.1366952250</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>6867363591.39</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>15.88</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Emerging Market Index</Instrumentnamn>
        <ISIN-kod_instrument>SE0011338409</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>8666993.6952000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>208.8796591850</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1810358689.21</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.19</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Europa Index Criteria A1 SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0000624421</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2496741.1246000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>206.0214629100</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>514382259.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.19</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Global Index Criteria (A1 SEK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0011309707</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>15825914.9806000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>541.8325954130</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>8574996588.72</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>19.83</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Global Småb Index (A1 SEK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0010323675</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>11468757.7596000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>176.2320670340</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>2021162886.29</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.67</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Norden Index Criteria</Instrumentnamn>
        <ISIN-kod_instrument>SE0010127894</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>39676783.9565000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>216.1552462800</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>8576345007.72</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>19.83</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Sverige Index Criteria</Instrumentnamn>
        <ISIN-kod_instrument>SE0001466368</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>8213703.6859000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>490.9806597790</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>4032769654.93</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.33</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken USA Index Criteria</Instrumentnamn>
        <ISIN-kod_instrument>SE0004139780</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2190019.6805000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>916.8534043500</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>2007926999.66</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.64</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>XACT Norden 30 (UCITS ETF)</Instrumentnamn>
        <ISIN-kod_instrument>SE0001710914</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>23889707.0000000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>284.8387734630</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>6804714840.27</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>15.74</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>XACT Norden 30 (UCITS ETF)</Instrumentnamn>
        <ISIN-kod_instrument>SE0001710914</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>293.0000000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>284.8387734630</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>83457.76</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.00</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>